.m-sct .m-btn__flow ol li.is-current {
  margin: 0 auto;
  font-size: 2.2rem;
  background: none;
  color: #333333;
}
.m-sct .m-btn__flow ol li.is-current strong {
  font-size: 2.5rem;
}

.contactform .p-table td {
  background-color: #eeeeee;
}

.p-table .p-input-ttl {
  color: #333333;
}

.p-table .formError .formErrorContent {
  background-color: #d21708;
}

.p-submit .m-btn__frm_submit--next {
  background: #007979;
}

@media screen and (max-width: 767px) {
  .m-sct .m-btn__flow ol li.is-current {
    font-size: 6.73333vw;
    width: 50vw;
  }
}
